<?php
    mysql_connect("localhost","kasutajanimi","parool");
    mysql_select_db("baas");


$parool=md5($_REQUEST[parool]);


$lause="SELECT kasutajanimi,password FROM kasutajad WHERE kasutajanimi='$_REQUEST[kasutaja]'
      AND password='$parool'
    ";
$vastus=mysql_query($lause);



if(!mysql_fetch_array($vastus) || $_REQUEST[kasutaja]==null && $_REQUEST[parool]==null){
  

//echo $parool;
  header("Location: Avaleht.html");
  exit;
} 
else{

if($_REQUEST[kasutaja]=='admin'){

 session_start(); 
 $_SESSION["kasutaja"] = $_REQUEST["kasutaja"]; 
 $_SESSION["password"] = $_REQUEST["parool"];  



header("Location: boss/Avaleht2.php");

exit();
}

else{

 session_start(); 
 $_SESSION["kasutaja"] = $_REQUEST["kasutaja"]; 
 $_SESSION["password"] = $_REQUEST["parool"];   



header("Location: Esimene.php"); 

exit();
 }
}

  mysql_close();


?>
